/* Custom fonts */
@font-face 
	{
	font-family: DEAK-Software-Logo;
	src: url("/fonts/din1451alt.ttf");
	}

@font-face 
	{
	font-family: DEAK-Software-Content;
	src: url("/fonts/gidole_regular.ttf");
	}

@font-face 
	{
	font-family: DEAK-Software-Mono;
	src: url("/fonts/inconsolata_regular.ttf");
	}

@font-face 
	{
	font-family: DEAK-Software-Feature;
	src: url("/fonts/roundo_light.otf");
	}


/* Global styling */
body
	{
	display: flex;
	flex-direction: column;
	margin: 0em;
	padding: 0em;
   font-family: DEAK-Software-Content, sans-serif;
   font-size: 1.2em;
	background: #292929;
	overflow-wrap: break-word;
	}

body a
	{
	text-decoration: none;
	}

body h1 { font-size: 2em; }
body h2 { font-size: 1.5em; }
body h3 { font-size: 1.17em; }
body h4 { font-size: 1em; }
body h5 { font-size: 0.83em; }
body h6 { font-size: 0.67em;}


/* Global margins and paddings */
.configMargin
	{
	margin-left: 1em;
	margin-right: 1em;
	}

.configPadding
	{
	padding-left: 1em;
	padding-right: 1em;
	}

@media (min-width: 1280px)
	{
	.configMargin
		{
		margin-left: calc((100vw - 1280px) / 2 + 1em);
		margin-right: calc((100vw - 1280px) / 2 + 1em);
		}

	.configPadding
		{
		padding-left: calc((100vw - 1280px) / 2 + 1em);
		padding-right: calc((100vw - 1280px) / 2 + 1em);
		}
	}


/* Mobile view */
@media (max-width: 800px)
	{
	/* Page header */
	body > header
		{
		font-size: 1.5em;
		}

	/* Page menu */
	body > nav.menu
		{
		flex-direction: row;
		}

	nav.menu a
		{
		padding: 0em;
		width: 3em;
		height: 3em;
		color: transparent !important;
		overflow: hidden !important;
		background-size: 2em !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
		}

	nav.menu a:nth-of-type(1) { background-image: url("/images/icon_home_dark.svg"); }
	nav.menu a:nth-of-type(2) { background-image: url("/images/icon_projects_dark.svg"); }
	nav.menu a:nth-of-type(3) { background-image: url("/images/icon_articles_dark.svg"); }
	nav.menu a:nth-of-type(4) { background-image: url("/images/icon_contact_dark.svg"); }

	nav.menu a:nth-of-type(1):hover { background-image: url("/images/icon_home_yellow.svg"); }
	nav.menu a:nth-of-type(2):hover { background-image: url("/images/icon_projects_yellow.svg"); }
	nav.menu a:nth-of-type(3):hover { background-image: url("/images/icon_articles_yellow.svg"); }
	nav.menu a:nth-of-type(4):hover { background-image: url("/images/icon_contact_yellow.svg"); }

	nav.menu a.active:nth-of-type(1) { background-image: url("/images/icon_home_white.svg"); }
	nav.menu a.active:nth-of-type(2) { background-image: url("/images/icon_projects_white.svg"); }
	nav.menu a.active:nth-of-type(3) { background-image: url("/images/icon_articles_white.svg"); }
	nav.menu a.active:nth-of-type(4) { background-image: url("/images/icon_contact_white.svg"); }


	/* Breadcrumbs */
	body > nav.breadcrumbs
		{
		display: none;
		}


	/* Utilities */
	.flexRow
		{
		flex-direction: column;
		}

	.flexRow > *
		{
	 	flex-basis: auto !important;
		}
	}

@media (max-width: 480px)
	{
	body
		{
	   font-size: 1em;
		}
	}
